.logintext{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
}

.tracker {
	background-color: #FFFFCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	border: #999999;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
}

.tipofday {
	font: 10pt Verdana, Arial, Helvetica, sans-serif;
	color: #777;
	position: relative;
	margin-left:auto;
	margin-right:auto;
	margin-top:2em;
	min-width: 40%;
	min-height: 4em;
	z-index: 0;
	border: 1px solid silver;

}

.tiptitle{
	position:relative;
	border-bottom: 1px solid silver;
	background-color: #FFFFCC;
	min-height: 20px;
	background-image: url("/pmt_data/tod/tip.png");
	background-repeat: no-repeat;
	vertical-align:middle;
	margin-top: 2px;
	text-indent: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;	

}

.tiptext{
	margin: 0.5em;
	text-align: justify;
}

.locInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
	top: 20px;
	position: absolute;
	left: 0px
}

.window {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	border: #333333;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;;
	background-color: #FFFFFF;
}

.winHeader{
}

.toolwindow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
	border: #333333;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;;
	background-color: #FFFFFF;
}

.captionBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 4px;
	background-color: #336699;
}

.btns {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #999999;
	text-align: center;
	vertical-align: middle;
	text-transform: capitalize
}

.optionOver {
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-color: #FFCCFF;
	cursor: pointer;
}

.textBox {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	overflow: auto;
}

.infoBox{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;	
	color: #333333;
	text-decoration: none; 
	background-color: #FFFFCC; 
	vertical-align: middle;
	border-color: #CCCCCC;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px; 
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.InfoBar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #6699CC;
	padding-left: 5px;
	padding-top: 2px
}

.helpTopic{
	color: #333333;
	text-decoration: none; 
	background-color: #CCCCFF; 
	vertical-align: middle;
	border-color: #CCCCCC;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px; 
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.tab{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #999999;
	cursor: pointer;
	background-color: #FFFFFF;	
	border-color: #999999;
	border-bottom-color: #FFFFFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px; 
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;	
}

.tab:Hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	color: #000000;
	cursor: pointer;
	background-color: #CCCCCC;	
	border-color: #000000;
	border-bottom-color: #FFFFFF;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px; 
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;	
}	

.tabActive{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	background-color: #FFFFFF;	
	border-color: #000000;
	border-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px; 
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 2px;	
}

.fiscalGreen{
	background-color: #CCFFCC;	
}

.fiscalWhite{
	background-color: #FFFFFF;	
}

.textCenter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
	color: #666666;
}

.textError {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
	color: #FF0000; 
}

.reportOpenWait{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	padding-top: 175px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;	
	background-image: url(/pmt_data/img/pmt.jpg);
	background-position:center;
	background-repeat:no-repeat;
	background-color:window;
	color: #000;	
}

.colTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;	
	text-align: center;
	color: #000;
}